/**
 * @file
 * Related Content View styles
 * Use in node--book--full.html.twig
 */

.book__press-release-wrapper {
  padding: 3rem 1rem;
}
.book__press-release-title {
  margin-bottom: 2rem;
}
@media all and (min-width: 750px){
  .book__press-release-wrapper {
    padding: 6rem 0;
  }
  .book__press-release-title {
    margin-bottom: 4rem;
  }
}


.book__press-release {
  background-color: var(--color-primary--5);
}
